Vulnerabilities (CVE)

Vendor filter

Xaraya Subscribe

Filter

1 total CVE
CVE Vendors Products Updated CVSS
CVE-2007-2251 1 Xaraya 1 Xaraya 2017-07-29 7.5
Unspecified vulnerability in the Roles module in Xaraya 1.1.2 and earlier allows attackers to gain privileges via unspecified vectors, probably related to incorrect permission checking in xartemplates/user-view.xd.